Data Transfer on the THREDDS instance

Sep 01, 2015 11:35 AM - Gianpaolo Coro

Status: Closed Start date: Sep 01, 2015

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Infrastructure: Development   

Description

A map production system for raster files needs to be implemented, which will publish GeoTIFFs and NetCDF files on

GeoNetwork/GeoExplorer via StatMan.

Files either produced by StatMan or imported by scientists, need to be transferred onto THREDDS and then published. The best way

to implement transferring would be to "resurrect" the DataTransfer service facilities, which implemented interesting best practices.

A GHN with updated libraries is required on the THREDDS machine, endowed with the storage manager facilities and

supporting the smp protocol.

Subtasks:

Support # 511: Publishing raster data via StatMan Closed

History

#1 - Sep 04, 2015 10:54 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Sep 04, 2015 12:17 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

The ghn has been installed with the Data-Transfer service under the gcube user, it runs under /gcube/devsec scope. The gcube user has rw

permissions under the folder /data/content/thredds/public/netcdf/.

Could you check if it works, please?

#3 - Sep 23, 2015 01:48 PM - Gianpaolo Coro

- Status changed from Feedback to Resolved

#8 - Sep 23, 2015 05:23 PM - Gianpaolo Coro

- Status changed from Resolved to Closed
